Bug 201554 - HWCERT: HCL INFOSYSTEMS LTD. Leaptop C/P/L 9504 [Goto Cert]
HWCERT: HCL INFOSYSTEMS LTD. Leaptop C/P/L 9504
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
HCL Infosystems Ltd.
:
Depends On: 176524
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-07 07:48 EDT by Gajalakshmi
Modified: 2016-09-15 09:54 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-11 06:40:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 201554 None None None 2016-09-15 09:54 EDT

  None (edit)
Comment 3 S. Lele 2006-08-11 06:37:53 EDT
Product specifications are as follows:
Processors: Intel Pentium M Processor, Speed:2.26 Ghz, Cache:2048 KB
Memory: 256 MB DDR RAM 
Hard drives: FUJITSU MHT 2040AT Ultra DMA 100 40GB HDD
Network interface card: Realtek RTL 8100CL Speed: 100 Mbps (using driver module
"8139too")
Video: Integrated in Intel 915GM
Audio: AC97 Audio codec Integrated Intel 82801FBM
USB Ports: 3
CDROM Drive: COMBO SOSC 2483K

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.